Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 72626 - Change Run program's Append.. to Brwose..
Summary: Change Run program's Append.. to Brwose..
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-08-26 05:52 UTC by Shane R. Stixrud
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 02:56:18 UTC


Attachments (Terms of Use)

Description Shane R. Stixrud 2002-08-26 05:52:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
The "Run Program" application's "Append File.." is rather abscure.  How 
about "Browse.." so that it is consistent with other applications.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start up Run Program
2.Notice the Append.. is different from other GNOME applications.
3.
	

Actual Results:  Append.. is not consistant with other applications which use 
Browse..

Expected Results:  Consistancy

Additional info:

Comment 1 Havoc Pennington 2002-08-27 21:39:14 UTC
I need to move this one to gnome.org

Comment 2 Havoc Pennington 2002-12-16 18:21:19 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 3 Havoc Pennington 2003-01-13 02:56:18 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103290



Note You need to log in before you can comment on or make changes to this bug.